#include "types.r"
resource 'MENU' (128, preload) {
	128,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	apple,
	{	/* array: 2 elements */
		/* [1] */
		"About", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (129, preload) {
	129,
	textMenuProc,
	0xE00,
	enabled,
	"File",
	{	/* array: 10 elements */
		/* [1] */
		"New", noIcon, "N", noMark, plain,
		/* [2] */
		"Open", noIcon, "O", noMark, plain,
		/* [3] */
		"Close", noIcon, "W", noMark, plain,
		/* [4] */
		"Save", noIcon, "S", noMark, plain,
		/* [5] */
		"Save As...", noIcon, noKey, noMark, plain,
		/* [6] */
		"-", noIcon, noKey, noMark, plain,
		/* [7] */
		"Page Setup...", noIcon, noKey, noMark, plain,
		/* [8] */
		"Print...", noIcon, "P", noMark, plain,
		/* [9] */
		"-", noIcon, noKey, noMark, plain,
		/* [10] */
		"Quit", noIcon, "Q", noMark, plain
	}
};

resource 'MENU' (130, preload) {
	130,
	textMenuProc,
	0x3400,
	enabled,
	"Edit",
	{	/* array: 6 elements */
		/* [1] */
		"Undo", noIcon, "Z", noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"Cut", noIcon, "X", noMark, plain,
		/* [4] */
		"Copy", noIcon, "C", noMark, plain,
		/* [5] */
		"Paste", noIcon, "V", noMark, plain,
		/* [6] */
		"Clear", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (131) {
	131,
	textMenuProc,
	allEnabled,
	enabled,
	"Monitor Functions",
	{	/* array: 7 elements */
		/* [1] */
		"Toggle AETracker", noIcon, noKey, noMark, plain,
		/* [2] */
		"Get AETracker status", noIcon, noKey, noMark, plain,
		/* [3] */
		"Intercept AETracker Output", noIcon, noKey, noMark, plain,
		/* [4] */
		"Reset file output", noIcon, noKey, noMark, plain,
		/* [5] */
		"Intercept Parse", noIcon, noKey, noMark, plain,
		/* [6] */
		"Reset parse", noIcon, noKey, noMark, plain,
		/* [7] */
		"Emergency stop", noIcon, noKey, noMark, plain
	}
};

resource 'DITL' (128, purgeable) {
	{	/* array DITLarray: 4 elements */
		/* [1] */
		{164, 115, 184, 185},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{5, 92, 21, 231},
		StaticText {
			disabled,
			"AETracker Monitor"
		},
		/* [3] */
		{50, 10, 157, 323},
		StaticText {
			disabled,
			"A sample of the programmatic interface t"
			"o AETracker\nCopyright   1992 C.K. Haun,"
			" \nall rights reserved\nRavenWare Software"
			"\nWritten by C.K. Haun <TR>."
		},
		/* [4] */
		{30, 120, 49, 197},
		StaticText {
			disabled,
			"version 1.0"
		}
	}
};

resource 'DITL' (129, purgeable) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{170, 90, 190, 148},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{10, 40, 62, 204},
		StaticText {
			disabled,
			"Help information should go here"
		}
	}
};

resource 'DITL' (130, purgeable) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{80, 100, 100, 158},
		Button {
			enabled,
			"Exit"
		},
		/* [2] */
		{10, 80, 27, 237},
		StaticText {
			disabled,
			"Bad System Version!"
		},
		/* [3] */
		{50, 25, 66, 232},
		StaticText {
			disabled,
			"Requires System 7 or greater."
		}
	}
};

resource 'DITL' (-1941) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{90, 150, 110, 208},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{10, 110, 26, 281},
		StaticText {
			disabled,
			"AETracker not installed!"
		},
		/* [3] */
		{30, 10, 80, 332},
		StaticText {
			disabled,
			"Could not establish communication with A"
			"ETracker.  Please put AETracker in your "
			"Control Panels directory and restart you"
			"r Mac."
		}
	}
};

resource 'ALRT' (128, purgeable) {
	{40, 40, 229, 363},
	128,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	}
};

resource 'ALRT' (130, purgeable) {
	{40, 40, 149, 296},
	130,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	}
};

resource 'ALRT' (131, purgeable) {
	{40, 40, 159, 379},
	-1941,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	}
	/****** Extra bytes follow... ******/
	/* $"300A"                                               /* 0. */
};

resource 'STR ' (128) {
	"Simple Help..."
};

resource 'MBAR' (128) {
	{	/* array MenuArray: 4 elements */
		/* [1] */
		128,
		/* [2] */
		129,
		/* [3] */
		130,
		/* [4] */
		131
	}
};

resource 'WIND' (128, purgeable) {
	{40, 40, 310, 572},
	documentProc,
	visible,
	noGoAway,
	0x0,
	"AETracker Monitor"
};

resource 'SIZE' (-1) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	isHighLevelEventAware,
	localAndRemoteHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	150000,
	150000
};

resource 'DLOG' (129, "Sample Help Dialog", purgeable) {
	{34, 40, 234, 280},
	dBoxProc,
	visible,
	goAway,
	0x0,
	129,
	""
};

resource 'BNDL' (128) {
	'CKS3',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		}
	}
};

resource 'FREF' (128) {
	'APPL',
	0,
	""
};

resource 'ICN#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0001 0000 0002 8000 0004 4000 0008 2000"
		$"0010 1000 0020 0800 004F C400 00B0 3200"
		$"0160 1900 02C3 FC80 0485 8440 0905 8220"
		$"1109 8210 2109 E208 411F 8204 8111 8202"
		$"C121 8201 60A1 F403 30C0 0C06 1860 1C0C"
		$"0C30 3218 060F C1B0 0300 01E0 0180 00E0"
		$"00C0 01F0 0060 0338 0030 061C 0018 0C0E"
		$"000C 1807 0006 3003 0003 6001 0001 C0",
		/* [2] */
		$"0003 8000 0007 C000 000F E000 001F F000"
		$"003F F800 007F FC00 00FF FE00 01FF FF00"
		$"03FF FF80 07FF FFC0 0FFF FFE0 1FFF FFF0"
		$"3FFF FFF8 7FFF FFFC FFFF FFFE FFFF FFFF"
		$"FFFF FFFF 7FFF FFFF 3FFF FFFE 1FFF FFFC"
		$"0FFF FFF8 07FF FFF0 03FF FFE0 01FF FFE0"
		$"00FF FFF0 007F FF38 003F FE1C 001F FC0E"
		$"000F F807 0007 F003 0003 E001 0001 C0"
	}
};

resource 'icl8' (128) {
	$"0000 0000 0000 0000 0000 0000 0000 4DE6"
	$"4D00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 004D E64A"
	$"E64D 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 4DE6 4A4A"
	$"4AE6 4D00 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 004D E64A 4A4A"
	$"4A4A E64D 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 4DE6 4A4A 4A4A"
	$"4A4A 4AE6 4D00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 004D E64A 4A4A 4A4A"
	$"4A4A 4A4A E64D 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 4DE6 4A4A FDFD FDFD"
	$"FDFD 4A4A 4AE6 4D00 0000 0000 0000 0000"
	$"0000 0000 0000 004D E64A FDFD F5F5 F5F5"
	$"F5F5 FDFD 4A4A E64D 0000 0000 0000 0000"
	$"0000 0000 0000 4DE6 4AFD FDF5 F5F5 F5F5"
	$"F5F5 F5FD FD4A 4AE6 4D00 0000 0000 0000"
	$"0000 0000 004D E64A FDFD F5F5 F5F5 D7D7"
	$"D7D7 D7D7 FDFD 4A4A E64D 0000 0000 0000"
	$"0000 0000 4DE6 4A4A FDF5 F5F5 F5D7 F5D7"
	$"D7F5 F5F5 F5FD 4A4A 4AE6 4D00 0000 0000"
	$"0000 004D E64A 4AFD F5F5 F5F5 F5D7 F5D7"
	$"D7F5 F5F5 F5F5 FD4A 4A4A E64D 0000 0000"
	$"0000 4DE6 4A4A 4AFD F5F5 F5F5 D7F5 F5D7"
	$"D7F5 F5F5 F5F5 FD4A 4A4A 4AE6 4D00 0000"
	$"004D E64A 4A4A 4AFD F5F5 F5F5 D7F5 F5D7"
	$"D7D7 D7F5 F5F5 FD4A 4A4A 4A4A E64D 0000"
	$"4DE6 4A4A 4A4A 4AFD F5F5 F5D7 D7D7 D7D7"
	$"D7F5 F5F5 F5F5 FD4A 4A4A 4A4A 4AE6 4D00"
	$"E64A 4A4A 4A4A 4AFD F5F5 F5D7 F5F5 F5D7"
	$"D7F5 F5F5 F5F5 FD4A 4A4A 4A4A 4A4A E64D"
	$"E8E6 4A4A 4A4A 4AFD F5F5 D7F5 F5F5 F5D7"
	$"D7F5 F5F5 F5F5 FD4A 4A4A 4A4A 4A4A 4AE6"
	$"00E8 E64A 4A4A 4A4A FDF5 D7F5 F5F5 F5D7"
	$"D7D7 D7D7 F5FD 4A4A 4A4A 4A4A 4A4A E6E8"
	$"0000 E8E6 4A4A 4A4A FDFD F5F5 F5F5 F5F5"
	$"F5F5 F5F5 FDFD 4A4A 4A4A 4A4A 4AE6 E800"
	$"0000 00E8 E64A 4A4A 4AFD FDF5 F5F5 F5F5"
	$"F5F5 F5FD FDFF 4A4A 4A4A 4A4A E6E8 0000"
	$"0000 0000 E8E6 4A4A 4A4A FDFD F5F5 F5F5"
	$"F5F5 FDFD 4A4A FF4A 4A4A 4AE6 E800 0000"
	$"0000 0000 00E8 E64A 4A4A 4A4A FDFD FDFD"
	$"FDFD 4A4A 4A4A 4AFF FD4A E6E8 0000 0000"
	$"0000 0000 0000 E8E6 4A4A 4A4A 4A4A 4A4A"
	$"4A4A 4A4A 4A4A 4AFD FFFD E800 0000 0000"
	$"0000 0000 0000 00E8 E64A 4A4A 4A4A 4A4A"
	$"4A4A 4A4A 4A4A 4A4A FDFF FD00 0000 0000"
	$"0000 0000 0000 0000 E8E6 4A4A 4A4A 4A4A"
	$"4A4A 4A4A 4A4A 4AE6 E8FD FFFD 0000 0000"
	$"0000 0000 0000 0000 00E8 E64A 4A4A 4A4A"
	$"4A4A 4A4A 4A4A E6E8 0000 FDFF FD00 0000"
	$"0000 0000 0000 0000 0000 E8E6 4A4A 4A4A"
	$"4A4A 4A4A 4AE6 E800 0000 00FD FDFD 0000"
	$"0000 0000 0000 0000 0000 00E8 E64A 4A4A"
	$"4A4A 4A4A E6E8 0000 0000 0000 FDFD FD00"
	$"0000 0000 0000 0000 0000 0000 E8E6 4A4A"
	$"4A4A 4AE6 E800 0000 0000 0000 00FD FDFD"
	$"0000 0000 0000 0000 0000 0000 00E8 E64A"
	$"4A4A E6E8 0000 0000 0000 0000 0000 FDFD"
	$"0000 0000 0000 0000 0000 0000 0000 E8E6"
	$"4AE6 E800 0000 0000 0000 0000 0000 00FD"
	$"0000 0000 0000 0000 0000 0000 0000 00E8"
	$"E6E8"
};

resource 'icl4' (128) {
	$"0000 0000 0000 0019 1000 0000 0000 0000"
	$"0000 0000 0000 019C 9100 0000 0000 0000"
	$"0000 0000 0000 19CC C910 0000 0000 0000"
	$"0000 0000 0001 9CCC CC91 0000 0000 0000"
	$"0000 0000 0019 CCCC CCC9 1000 0000 0000"
	$"0000 0000 019C CCCC CCCC 9100 0000 0000"
	$"0000 0000 19CC AAAA AACC C910 0000 0000"
	$"0000 0001 9CAA 0000 00AA CC91 0000 0000"
	$"0000 0019 CAA0 0000 000A ACC9 1000 0000"
	$"0000 019C AA00 0033 3333 AACC 9100 0000"
	$"0000 19CC A000 0303 3000 0ACC C910 0000"
	$"0001 9CCA 0000 0303 3000 00AC CC91 0000"
	$"0019 CCCA 0000 3003 3000 00AC CCC9 1000"
	$"019C CCCA 0000 3003 3330 00AC CCCC 9100"
	$"19CC CCCA 0003 3333 3000 00AC CCCC C910"
	$"9CCC CCCA 0003 0003 3000 00AC CCCC CC91"
	$"99CC CCCA 0030 0003 3000 00AC CCCC CCC9"
	$"099C CCCC A030 0003 3333 0ACC CCCC CC99"
	$"0099 CCCC AA00 0000 0000 AACC CCCC C990"
	$"0009 9CCC CAA0 0000 000A AFCC CCCC 9900"
	$"0000 99CC CCAA 0000 00AA CCFC CCC9 9000"
	$"0000 099C CCCC AAAA AACC CCCF AC99 0000"
	$"0000 0099 CCCC CCCC CCCC CCCA FA90 0000"
	$"0000 0009 9CCC CCCC CCCC CCCC AFA0 0000"
	$"0000 0000 99CC CCCC CCCC CCC9 9AFA 0000"
	$"0000 0000 099C CCCC CCCC CC99 00AF A000"
	$"0000 0000 0099 CCCC CCCC C990 000A AA00"
	$"0000 0000 0009 9CCC CCCC 9900 0000 AAA0"
	$"0000 0000 0000 99CC CCC9 9000 0000 0AAA"
	$"0000 0000 0000 099C CC99 0000 0000 00AA"
	$"0000 0000 0000 0099 C990 0000 0000 000A"
	$"0000 0000 0000 0009 99"
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0180 02C0 0460 0FF0 1DF8 3BBC 53D6 9793"
		$"DDF1 6C63 37DE 181C 0C1E 0637 0363 01C1",
		/* [2] */
		$"0380 07C0 0FE0 1FF0 3FF8 7FFC FFFE FFFF"
		$"FFFF 7FFF 3FFE 1FFC 0FFE 07F7 03E3 01C1"
	}
};

resource 'ics4' (128) {
	$"0000 001C 9000 0000 0000 01CC C900 0000"
	$"0000 1CCC CC90 0000 0001 CCAA ACC9 0000"
	$"001C CA03 3ACC 9000 01CC A033 30AC C900"
	$"1CCC 0033 330C CC90 CCCC 0333 300C CCC9"
	$"9CCC A303 33AC CCCC 09CC CA00 0AFC CCC9"
	$"009C CCAA ACCF CC90 0009 CCCC CCCC FA00"
	$"0000 9CCC CCCC AFA0 0000 09CC CCC9 0AAA"
	$"0000 009C CC90 00AA 0000 0009 C900 000A"
};

resource 'ics8' (128) {
	$"0000 0000 0000 4DE6 E600 0000 0000 0000"
	$"0000 0000 004D E64A E6E6 0000 0000 0000"
	$"0000 0000 4DE6 4A4A 4AE6 E600 0000 0000"
	$"0000 004D E6FD FDFD FDFD E6E6 0000 0000"
	$"0000 4DE6 FDFD F5F5 F5FD FDE6 E600 0000"
	$"004D E6FD FDF5 F5F5 F5F5 FDFD E6E6 0000"
	$"4DE6 4AFD F5F5 F5F5 F5F5 F5FD 4AE6 E600"
	$"E64A 4AFD F5F5 F5F5 F5F5 F5FD 4A4A E6E6"
	$"E8E6 4AFD FDF5 F5F5 F5F5 FDFD 4A4A 4AE8"
	$"00E8 E64A FDFD F5F5 F5FD FF4A 4A4A E8E8"
	$"0000 E8E6 4AFD FDFD FDFD 4AFF FDE8 E800"
	$"0000 00E8 E64A 4A4A 4A4A 4AFD FFFD 0000"
	$"0000 0000 E8E6 4A4A 4A4A 4AE8 FDFF FD00"
	$"0000 0000 00E8 E64A 4A4A E8E8 00FD FDFD"
	$"0000 0000 0000 E8E6 4AE8 E800 0000 FDFD"
	$"0000 0000 0000 00E8 E8E8 0000 0000 00FD"
};

data 'CKS3' (0, "Owner resource") {
	$"00"                                                 /* . */
};

resource 'STR#' (128) {
	{	/* array StringArray: 14 elements */
		/* [1] */
		"AETracker installed",
		/* [2] */
		"AETracker NOT installed",
		/* [3] */
		"AETracker active",
		/* [4] */
		"AETracker NOT active",
		/* [5] */
		"AETracker output file:",
		/* [6] */
		"AETracker file intercepting:",
		/* [7] */
		"AETracker parse intercepting:",
		/* [8] */
		"ON",
		/* [9] */
		"OFF",
		/* [10] */
		"non-exclusive",
		/* [11] */
		"exclusive",
		/* [12] */
		"refCon",
		/* [13] */
		"routine address",
		/* [14] */
		""
	}
};

